<?php
/**
 * エラーメッセージ
 * @copyright   Copyright (C) 2011 MicroEngine Inc.
 */
$var = array(
    // 000番台：システムエラー
    1 => 'システムエラー： 予期しないエラーが発生しました。',
    2 => 'システムエラー： スクリプトとスキーマのバージョンが一致しません。<br>バージョンアップを実行してください。',
    3 => 'システムエラー： アクションコントローラが見つかりません。<br>アクションコントローラ：%s',
    4 => 'システムエラー： アクションメソッドが見つかりません。',
    5 => 'システムエラー： インストール済みのため、インストーラーを実行できません。',
    6 => 'システムエラー： スキーマバージョンを確認できません。',
    7 => 'システムエラー： リクエストされたページが見つかりません。',
    8 => 'システムエラー： アップグレード済みのため、アップグレード処理を実行できません。',
    // 100番台：欠番
    // 200番台：データベースエラー
    200 => 'データベースエラー： DB接続時にエラーが発生しました。<br>メッセージ：%s',
    201 => 'データベースエラー： SQL文に対して指定された文字列が見つかりません。',
    202 => 'データベースエラー： クエリパラメータが渡されていません。',
    // 300番台：ファイルシステムエラー
    300 => 'ファイルシステムエラー： ディレクトリが存在しません。<br>ディレクトリ：%s',
    301 => 'ファイルシステムエラー： ディレクトリを作成できません。<br>ディレクトリ：%s',
    302 => 'ファイルシステムエラー： ファイルが見つかりません。<br>ファイル：%s',
    303 => 'ファイルシステムエラー： ファイルを取得できません。<br>ファイル：%s',
    304 => 'ファイルシステムエラー： ファイルの書き出しに失敗しました。<br>ファイル：%s', // 書きだそうとして失敗した場合
    305 => 'ファイルシステムエラー： ファイルを書きこむことができません。<br>ファイル：%s', // 確認の結果、書き出せないと判定した場合
    306 => 'ファイルシステムエラー： 指定されたファイルがすでに存在します。',
    // 400番台：リクエストエラー
    400 => 'リクエストエラー： POSTリクエストのトークンを確認できません。再度操作を実行してください。',
    401 => 'リクエストエラー： リクエストメソッドがPOSTではありません。',
    402 => 'リクエストエラー： 必要なPOSTパラメータを確認できません。',
    403 => 'リクエストエラー： 必要なGETパラメータを確認できません。',
    // 500番台：セッションエラー
    500 => 'セッションエラー： フォームIDを確認できません。再度操作を実行してください。', // フォームIDで管理している場合
    501 => 'セッションエラー： セッション内でフォームオブジェクトを確認できません。再度操作を実行してください。', // フォームIDではなく、名前で管理している場合
    // 600番台：アプリケーションエラー
    600 => 'アプリケーションエラー： レコードが見つかりません。',
    601 => 'アプリケーションエラー： ユーザーは自身を削除できません。',
    602 => 'アプリケーションエラー： ファイルのアップロードで何らかの問題が発生しました。',
    603 => 'アプリケーションエラー： アップロードされたファイルのサイズは、制限値を超えています。%s 以下のファイルをアップロードしてください。',
    604 => 'アプリケーションエラー： アップロードされたファイルを確認できません。',
    605 => 'アプリケーションエラー： 画像の大きさを取得できません。',
    606 => 'アプリケーションエラー： シングルタイプテンプレートは、ページを作成できません。',
    607 => 'アプリケーションエラー： MEタグが見つかりません。',
    608 => 'アプリケーションエラー： 操作権限がありません。',
    609 => 'アプリケーションエラー： サブタイプテンプレートは、ページを編集できません。',
    610 => 'アプリケーションエラー： 対象ファイルへのアクセス権がありません。',
    611 => 'アプリケーションエラー： MEタグ名を確認できません。<br>MEタグ名： %s <br>MEタグ文字列： %s',
    // 700番台：ライセンスエラー
    700 => 'ライセンスエラー： ライセンス情報を確認できません。',
    701 => 'ライセンスエラー： 試用期間が過ぎています。有効なライセンスを登録してください。<br>ライセンスはシステム管理者アカウントで登録可能です。',
);