<?php
/**
 * Metag Html
 * @package     Metag
 * @copyright   Copyright (C) 2011 MicroEngine Inc.
 */
class Metag_Html extends Metag
{
    /**
     * タグタイプ
     * @var string
     */
    public $node_type = 'html';
    /**
     * ブロック要素かどうか
     * @var boolean
     */
    public $is_block = false;
    /**
     * imgタグ属性
     * @var string
     */
    public $img_attr;
    /**
     * aタグ属性
     * @var string
     */
    public $a_attr;

    /**
     * 編集view出力
     */
    public function edit_view()
    {
        h::no_escape($this->node_value);
    }

    /**
     * 出力
     * @param array $row
     */
    public function output($row)
    {
        return $this->node_value;
    }
}