<!DOCTYPE html>
<html>
<head>
<?php h::render('/Common/head.php') ?>
<title>ログイン - MicroEngine</title>
<link href="../../app/assets/css/me_login.css?v=<?php h::p(SCRIPT_VERSION) ?>" rel="stylesheet">
<meta name="robots" content="noindex,nofollow,noarchive">
</head>
<body>
<?php h::render('/Common/header_simple.php') ?>
<div class="login_form_box">
<img src="../../app/assets/images/me_logo_a.png" alt="MicroEngine" title="MicroEngine" width="325" height="100" />
<p>MicroEngine管理画面 ログイン</p>
<form id="login_form" name="login_form" method="POST" action="">
<div class="error"><?php h::p($form->errors["MESSAGE"]) ?></div>
<table class="login_table">
<tr>
<td>ユーザー名</td>
<td>
<input type="text" id="user_name" name="user_name" class="login_input ime_inactive" maxlength="50" value="<?php h::p($form->user_name);?>">
<div class="error"><?php h::p($form->errors["user_name"]) ?></div>
</td>
</tr>
<tr>
<td>パスワード</td>
<td>
<input type="password" id="password" name="password" class="login_input" maxlength="50">
<div class="error"><?php h::p($form->errors["password"]) ?></div>
</td>
</tr>
<tr>
<td></td>
<td><input type="submit"  class="submit_button" value="ログイン"></td>
</tr>
</table>
</form>
</div><!-- /login_form -->

<div class="footer">
MicroEngine - <?php h::p(ME_COPYRIGHT) ?>
</div>

<script type="text/javascript">
<!--
document.login_form.user_name.focus();
//-->
</script>
</body>
</html>