<!DOCTYPE html>
<html>
<head>
<?php h::render('/Common/head.php') ?>
<title>ユーザー設定 - MicroEngine インストーラー</title>
<link href="../../app/assets/css/me_install.css?v=<?php h::p(SCRIPT_VERSION) ?>" rel="stylesheet">
<script src="../../app/assets/js/me.install.js?v=<?php h::p(SCRIPT_VERSION) ?>"></script>
<script>
<!--
$(document).ready(function(){
    $('#navi_user_setting').addClass('install_navi_now');
    $('#user_name').focus();
});
//-->
</script>
<meta name="robots" content="noindex,nofollow,noarchive">
</head>
<body>
<?php h::render('/Common/header_simple.php') ?>
<div class="main">
<?php h::render('/Install/install_navi.php') ?>
<hr>

<div class="message"><?php h::p($form->errors['MESSAGE']) ?></div>
<form method="POST" action="../Install/post_user_setting" autocomplete="off">
<table class="info_table">
<tr>
<th>ユーザー名 <span class="require">※必須</span></th>
<td>
<input type="text" id="user_name" name="user_name" size="30" maxlength="32" value="<?php h::p($form->user_name);?>"><br>
※ログインに使用する名前
<div class="error"><?php h::p($form->errors["user_name"]) ?></div>
</td>
</tr>
<tr>
<th>パスワード <span class="require">※必須</span></th>
<td>
<input type="password" id="password" name="password"  size="30" maxlength="32"><br>
<input type="password" id="confirm_password" name="confirm_password"  size="30" maxlength="32"><br>
※確認用
<div class="error"><?php h::p($form->errors["password"]) ?></div>
</td>
</tr>
<tr>
<th>表示名</th>
<td>
<input type="text" id="display_name" name="display_name" size="30" maxlength="32" value="<?php h::p($form->display_name) ?>"><br>
※ユーザー名とは別の名前を画面上に表示したい場合に指定する。
<div class="error"><?php h::p($form->errors["display_name"]) ?></div>
</td>
</tr>
<tr>
<th>備考</th>
<td>
<input type="text" id="note" name="note" size="60" maxlength="50" value="<?php h::p($form->note) ?>">
<div class="error"><?php h::p($form->errors["note"]) ?></div>
</td>
</tr>
</table>

<hr>
<button type="button" class="install_button" onclick="location.href='../Install/system_setting';">戻る</button>
<button type="submit" class="install_button">登録する</button>
<input type="hidden" id="_token" name="_token" value="<?php h::get_token() ?>">
</form>

</div><!-- /main -->
<?php h::render('/Common/footer.php') ?>
</body>
</html>