<?php
/**
 * Log Controller
 * @copyright   Copyright (C) 2011 MicroEngine Inc.
 */
class Log_Controller extends Me_Controller
{
    /**
     * Controller名
     */
    protected $controller = 'Log';

    /**
     * ログ閲覧
     */
    public function index()
    {
        User_Role::require_admin();

        $log_file_list = $this->logic->viewer();

        $this->set_data(compact('log_file_list'));
    }

    /**
     * ログファイル出力
     */
    public function view()
    {
        User_Role::require_admin();

        $file_name = Me_Util::get_query_string('log');

        $this->logic->output_log($file_name);

        $this->view = null;
    }
}